libpgplot-perl 1:2.21-8 source package in Ubuntu

Changelog

libpgplot-perl (1:2.21-8) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch to disable interactive tests. (Closes: #914288)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <email address hidden>  Wed, 21 Nov 2018 18:52:22 +0100

Upload details

Uploaded by:
Debian Perl Group on 2018-11-21
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-12-11 multiverse perl

Downloads

File Size SHA-256 Checksum
libpgplot-perl_2.21-8.dsc 2.2 KiB 31e94e39d81cefed669dc5dca15abf0b5b13bcf27b1cc4159177b3188b53c08e
libpgplot-perl_2.21.orig.tar.gz 52.2 KiB 1b81775a1769139ba615864c564b3f916973d162ee549cec42400345c528565d
libpgplot-perl_2.21-8.debian.tar.xz 6.3 KiB 70e04a816c00262a5481749df6e0735b534cd25c027d58a55ec610bfafb1a63d

No changes file available.

Binary packages built by this source

libpgplot-perl: perl interface to the pgplot plotting library

 The PGPLOT module provides a perl interface to the pgplot libraries used for
 plotting and visualizing scientific data. It is particularly popular for
 plotting astronomical data. Compared to using pgplot from C or FORTRAN,
 these Perl bindings allow for a faster, more interactive development.

libpgplot-perl-dbgsym: debug symbols for libpgplot-perl